<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="userInfo.css">
</head>
<body>
<div class =header>
<div class="container">
	 <div class="form-group row" >
		<p class=user>ユーザー名 さん</p>
		<a href="#"  class="logout">ログアウト</a>
	</div>
</div>
</div>
	<div class="container">
  <div class="row">
    <div class="col">
      ログインID
    </div>
    <div class="col">
      id0001
    </div>
	</div>

	<div class ="container">
	<div class="row">
    <div class="col">
      ユーザ名
    </div>
    <div class="col">
      田中太郎
    </div>
	</div>

	<div class ="container">
	<div class="row">
    <div class="col">
      生年月日
    </div>
    <div class="col">
      1999年04月26日
    </div>
	</div>

	<div class ="container">
	<div class="row">
    <div class="col">
      登録日時
    </div>
    <div class="col">
      2017年01年01月 10:00
    </div>
	</div>

	<div class ="container">
	<div class="row">
    <div class="col">
      ログインID
    </div>
    <div class="col">
      2017年02月02日 10:00
    </div>
	</div>

	<a href= "#" class = "btn"  >戻る</a>


</body>
</html>